<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<actionScriptProperties analytics="false" mainApplicationPath="Main.mxml" projectUUID="9ea80632-13aa-4753-8a37-5034e41af5a7" version="11">
  <compiler additionalCompilerArguments="-services &quot;E:\hbaq\dev\code\gisServer\src\main\webapp\WEB-INF\flex\services-config.xml&quot; -locale=en_US" autoRSLOrdering="true" copyDependentFiles="true" fteInMXComponents="false" generateAccessible="true" htmlExpressInstall="true" htmlGenerate="true" htmlHistoryManagement="true" htmlPlayerVersionCheck="true" includeNetmonSwc="false" outputFolderLocation="E:/hbaq/dev/code/gisServer/src/main/webapp/flexs" outputFolderPath="bin-debug" removeUnusedRSL="true" rootURL="" sourceFolderPath="src" strict="true" targetPlayerVersion="0.0.0" useApolloConfig="false" useDebugRSLSwfs="true" useFlashSDK="false" verifyDigests="true" warn="true">
    <compilerSourcePath/>
    <libraryPath defaultLinkType="0">
      <libraryPathEntry kind="4" path="">
        <excludedEntries>
          <libraryPathEntry kind="3" linkType="1" path="${PROJECT_FRAMEWORKS}/libs/flex.swc" useDefaultLinkType="false"/>
          <libraryPathEntry kind="3" linkType="1" path="${PROJECT_FRAMEWORKS}/libs/core.swc" useDefaultLinkType="false"/>
        </excludedEntries>
      </libraryPathEntry>
      <libraryPathEntry kind="1" linkType="1" path="libs"/>
    </libraryPath>
    <sourceAttachmentPath>
      <sourceAttachmentPathEntry kind="3" linkType="1" path="E:/projects/hbaq/dev/code/gisFlex/libs/agslib-3.7-2014-11-06.swc" sourcepath="E:/projects/hbaq/dev/code/ArcGIS_Flex/src" useDefaultLinkType="false"/>
    </sourceAttachmentPath>
  </compiler>
  <applications>
    <application path="Main.mxml"/>
  </applications>
  <modules/>
  <workers/>
  <buildCSSFiles/>
  <flashCatalyst validateFlashCatalystCompatibility="false"/>
</actionScriptProperties>
